<div class="register">
  <form>
    <fieldset>
      <div *ngFor="let error of errorMessages">
        <p class="text-danger">{{error}}</p>
      </div>
      <div class="form-row">
        <div class="form-group col-md-12">
          <label for="customer-name">Nome:</label>
          <input type="text" class="form-control" id="customer-name" [(ngModel)]="customer.name" name="name">
        </div>
        <div class="form-group col-md-6">
        </div>
      </div>
      <div class="form-row">
        <div class="form-group col-md-6">
          <label for="credit-limit">Limite de Crédito:</label>
          <input type="number" class="form-control" id="credit-limit" [(ngModel)]="customer.creditLimit" name="credit-limit">
        </div>
        <div class="form-group col-md-6">
          <label for="creditRisk">Tipo de Risco:</label>
          <select name="risk" class="form-control" [(ngModel)]="customer.creditRisk">
            <option selected></option>
            <option value="A">A</option>
            <option value="B">B</option>
            <option value="C">C</option>
          </select>
        </div>
      </div>
    </fieldset>
  </form>
  <button class="btn btn-success" (click)="createCustomer()">Salvar</button>
</div>
